Page MenuHomeFreeBSD

Remove BSDPAN.
ClosedPublic

Authored by mat on Dec 15 2014, 5:12 PM.

Details

Reviewers
swills
Group Reviewers
Perl
Commits
rP374844: Retire BSDPAN.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

mat updated this revision to Diff 2749.Dec 15 2014, 5:12 PM
mat retitled this revision from to Remove BSDPAN..
mat updated this object.
mat edited the test plan for this revision. (Show Details)
mat added a reviewer: Perl.
mat added subscribers: portmgr, Unknown Object (MLST).
swills accepted this revision.Dec 16 2014, 3:56 PM
swills added a reviewer: swills.
swills added a subscriber: swills.

Looks fine to me. Since BSDPAN doesn't work with pkgng it won't be a functional change for anyone. Go for it.

This revision is now accepted and ready to land.Dec 16 2014, 3:56 PM
mat closed this revision.Dec 17 2014, 12:59 PM
mat updated this revision to Diff 2776.

Closed by commit rP374844 (authored by @mat).